### Hierarchy

- SetScriptSourceParameterType

## Index

### Properties

- dryRun
- scriptId
- scriptSource

## Properties

### Optional dryRun

dryRun: undefined | false | true

- Defined in node_modules/@types/node/inspector.d.ts:415

If true the change will not actually be applied. Dry run may be used to get result description without actually modifying the code.

### scriptId

scriptId: ScriptId

- Defined in node_modules/@types/node/inspector.d.ts:406

Id of the script to edit.

### scriptSource

scriptSource: string

- Defined in node_modules/@types/node/inspector.d.ts:410

New content of the script.

Generated using TypeDoc